body{
   margin: 0;
   padding: 0;
   font-family: sans-serif;

}

.headerContainer{
   color: white;
}


.headerContainer .headerImage{
   position: absolute;
   height: 600px;
   overflow: hidden;
   width: 100%;
}

.headerContainer img,
.headerContainer .headerImage img{
   min-width: 100%;
   max-width: none;
   height: auto !important;
}

.headerContainer .headerContentOuter{
   z-index: 1;
   height: 400px;
   text-align: center;
   position: absolute;
   top: 130px;
}

.headerContainer{text-shadow: 2px 2px 2px #000;}

.headerContainer .headerTitle{
   color: #f37a1f;
   font-size: 50px !important;
   line-height: auto;
   padding: 10px 0;
   margin: 0;
}

.headerContainer .headerSubtitle{
   margin-top: 20px;
   font-size: 24px;
}

.headerContainer .headerButton{
   font-size: 16px;
   padding: 5px 20px;
   margin-top: 20px;
   box-shadow: 2px 2px 2px #000;
}

.inlineBlock{
   display: inline-block;
}

.button{
    text-shadow: 0 1px 0px #4a8b14;
    border: 1px solid #3e9000;
    color: white !important;
    cursor: pointer;
    background: rgb(137,204,49);
    background: #89cc31;
    background: -moz-linear-gradient(top, #89cc31 0%, #4da32d 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89cc31), color-stop(99%,#4da32d));
    background: -webkit-linear-gradient(top, #89cc31 0%,#4da32d 99%);
    background: -o-linear-gradient(top, #89cc31 0%,#4da32d 99%);
    background: -ms-linear-gradient(top, #89cc31 0%,#4da32d 99%);
    background: linear-gradient(to bottom, #89cc31 0%,#4da32d 99%);
    cursor: pointer;
}

.button:hover{
   background: #96d93f;
}

.footerButton {
   font-size: 24px;
   padding: 10px 20px;
   margin-top:75px;
}

.emailPhone,
.openingHours{
   margin: 20px;
}
.openingHoursContent{
   margin-top: 10px;
}
.emailPhone{
   margin-top: 54px;
}

.contactContainer{
   margin-top: 50px;
   font-size: 20px;
}

.contactUsSection{display: none;}

#jssor_1,
#jssor_1 div[data-u=slides],
#jssor_1 div[data-u=slides] div,
#jssor_1 > div > div {height: 800px !important;}
